CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
19901 CVE-2005-0681 DoS 2005-03-06 2017-07-10
5.0
None Remote Low Not required None None Partial
Nokia Symbian 60 allows remote attackers to cause a denial of service (phone restart) via a Bluetooth nickname.
19902 CVE-2005-0677 2005-05-02 2008-09-05
5.0
None Remote Low Not required None Partial None
index.php for Zorum 3.5 allows remote attackers to perform certain actions as other users by modifying the id parameter.
19903 CVE-2005-0667 Exec Code Overflow 2005-03-07 2008-09-05
5.1
User Remote High Not required Partial Partial Partial
Buffer overflow in Sylpheed before 1.0.3 and other versions before 1.9.5 allows remote attackers to execute arbitrary code via an e-mail message with certain headers containing non-ASCII characters that are not properly handled when the user replies to the message.
19904 CVE-2005-0665 Exec Code 2005-05-02 2008-09-05
5.1
User Remote High Not required Partial Partial Partial
Format string vulnerability in xv before 3.10a allows remote attackers to execute arbitrary code via format string specifiers in a filename.
19905 CVE-2005-0659 +Info 2005-05-02 2016-10-17
5.0
None Remote Low Not required Partial None None
phpBB 2.0.13 and earlier allows remote attackers to obtain sensitive information via a direct request to oracle.php, which reveals the path in a PHP error message.
19906 CVE-2005-0655 +Info 2005-05-02 2016-10-17
5.0
None Remote Low Not required Partial None None
auraCMS 1.5 allows remote attackers to obtain sensitive information via an HTTP request with an invalid id parameter to (1) teman.php, (2) hal.php, or (3) arsip.php, which reveals the path in a PHP error message.
19907 CVE-2005-0654 DoS 2005-05-02 2016-10-17
5.0
None Remote Low Not required None None Partial
gifload.exe in GIMP 2.0.5, 2.2.3, and possibly 2.2.4 allows remote attackers or local users to cause a denial of service (application crash) via the image descriptor (1) height or (2) width fields set to zero.
19908 CVE-2005-0647 2005-05-02 2016-10-17
5.0
None Remote Low Not required None Partial None
admin_setup.php in paNews 2.0.4b allows remote attackers to inject arbitrary PHP code via the (1) $form[comments] or (2) $form[autoapprove] parameters, which are written to config.php.
19909 CVE-2005-0637 2005-05-02 2017-07-10
5.0
None Remote Low Not required None Partial None
The copy functions in locore.s such as copyout in OpenBSD 3.5 and 3.6, and possibly other BSD based operating systems, may allow attackers to exceed certain address boundaries and modify kernel memory.
19910 CVE-2005-0632 Exec Code File Inclusion 2005-03-01 2016-10-17
5.0
None Remote Low Not required None Partial None
PHP remote file inclusion vulnerability in auth.php in PHPNews 1.2.4 and possibly 1.2.3, allows remote attackers to execute arbitrary PHP code via the path parameter.
19911 CVE-2005-0622 2005-03-01 2016-10-17
5.0
None Remote Low Not required Partial None None
RaidenHTTPD 1.1.32, and possibly other versions before 1.1.34, allows remote attackers to view the PHP source code via an HTTP GET request for a filename with a trailing (1) . (dot) or (2) space.
19912 CVE-2005-0621 DoS 2005-05-02 2016-10-17
5.0
None Remote Low Not required None None Partial
Scrapland 1.0 and earlier allows remote attackers to cause a denial of service (server termination) by triggering an error, which is treated as a fatal error by the server, as demonstrated using (1) signed integers for size values, (2) an invalid model, (3) a "newpos" value that is less than or equal to a size value, or (4) partial packets.
19913 CVE-2005-0613 2005-02-28 2008-09-05
5.0
None Remote Low Not required None Partial None
Unknown vulnerability in FCKeditor 2.0 RC2, when used with PHP-Nuke, allows remote attackers to upload arbitrary files.
19914 CVE-2005-0611 Exec Code Overflow 2005-05-02 2017-10-10
5.1
User Remote High Not required Partial Partial Partial
Heap-based buffer overflow in RealNetworks RealPlayer 10.5 (6.0.12.1056 and earlier), 10, 8, and RealOne Player V2 and V1, allows remote attackers to execute arbitrary code via .WAV files.
19915 CVE-2005-0607 2005-05-02 2017-07-10
5.0
None Remote Low Not required Partial None None
CubeCart 2.0.0 through 2.0.5 allows remote attackers to determine the full path of the server via direct calls without parameters to (1) information.php, (2) language.php, (3) list_docs.php, (4) popular_prod.php, (5) sale.php, (6) subfooter.inc.php, (7) subheader.inc.php, (8) cat_navi.php, or (9) check_sum.php, which reveals the path in a PHP error message.
19916 CVE-2005-0603 +Info 2005-02-28 2016-10-17
5.0
None Remote Low Not required Partial None None
viewtopic.php in phpBB 2.0.12 and earlier allows remote attackers to obtain sensitive information via a highlight parameter containing invalid regular expression syntax, which reveals the path in a PHP error message.
19917 CVE-2005-0600 DoS 2005-02-24 2018-10-30
5.0
None Remote Low Not required None None Partial
Cisco devices running Application and Content Networking System (ACNS) 5.0, 5.1 before 5.1.13.7, or 5.2 before 5.2.3.9 allow remote attackers to cause a denial of service (bandwidth consumption) via "crafted IP packets" that are continuously forwarded.
19918 CVE-2005-0599 DoS 2005-05-02 2017-07-10
5.0
None Remote Low Not required None None Partial
Cisco devices running Application and Content Networking System (ACNS) 4.x, 5.0, or 5.1 before 5.1.11.6 allow remote attackers to cause a denial of service (CPU consumption) via malformed IP packets.
19919 CVE-2005-0598 DoS 2005-02-24 2018-10-30
5.0
None Remote Low Not required None None Partial
The RealServer RealSubscriber on Cisco devices running Application and Content Networking System (ACNS) 5.1 allow remote attackers to cause a denial of service (CPU consumption) via malformed packets.
19920 CVE-2005-0597 DoS 2005-05-02 2018-09-26
5.0
None Remote Low Not required None None Partial
Cisco devices running Application and Content Networking System (ACNS) 5.0 before 5.0.17.6 and 5.1 before 5.1.11.6 allow remote attackers to cause a denial of service (process restart) via a "crafted TCP connection."
19921 CVE-2005-0590 2005-05-02 2017-10-10
5.0
None Remote Low Not required None Partial None
The installation confirmation dialog in Firefox before 1.0.1, Thunderbird before 1.0.1, and Mozilla before 1.7.6 allows remote attackers to use InstallTrigger to spoof the hostname of the host performing the installation via a long "user:pass" sequence in the URL, which appears before the real hostname.
19922 CVE-2005-0589 2005-05-02 2017-10-10
5.0
None Remote Low Not required Partial None None
The Form Fill feature in Firefox before 1.0.1 allows remote attackers to steal potentially sensitive information via an input control that monitors the values that are generated by the autocomplete capability.
19923 CVE-2005-0588 2005-05-02 2017-10-10
5.0
None Remote Low Not required Partial None None
Firefox before 1.0.1 and Mozilla before 1.7.6 does not restrict xsl:include and xsl:import tags in XSLT stylesheets to the current domain, which allows remote attackers to determine the existence of files on the local system.
19924 CVE-2005-0583 Dir. Trav. 2005-05-02 2016-10-17
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in Computer Associates (CA) License Client 0.1.0.15 allows remote attackers to create arbitrary files via .. (dot dot) sequences in a PUTOLF request.
19925 CVE-2005-0577 Exec Code 2005-05-02 2008-09-05
5.1
User Remote High Not required Partial Partial Partial
Format string vulnerability in DNA MKBold-MKItalic 0.06_1 and earlier allows remote attackers to execute arbitrary code via crafted BDF font files.
19926 CVE-2005-0574 Dir. Trav. 2005-05-02 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in CIS WebServer 3.5.13 allows remote attackers to read arbitrary files via .. (dot dot) sequences in the URL.
19927 CVE-2005-0573 DoS 2005-05-02 2016-10-17
5.0
None Remote Low Not required None None Partial
Gaim 1.1.3 on Windows systems allows remote attackers to cause a denial of service (client crash) via a file transfer in which the filename contains "(" or ")" (parenthesis) characters.
19928 CVE-2005-0572 +Info 2005-05-02 2017-07-10
5.0
None Remote Low Not required Partial None None
index.php in phpWebSite 0.10.0 and earlier allows remote attackers to obtain sensitive information via an invalid SEA_search_module parameter, which reveals the path in a PHP error message.
19929 CVE-2005-0571 2005-05-02 2017-07-10
5.0
None Remote Low Not required Partial None None
admin_loader.php in PunBB 1.2.1 allows remote attackers to read arbitrary files via the plugin parameter.
19930 CVE-2005-0570 DoS 2005-05-02 2017-07-10
5.0
None Remote Low Not required None None Partial
profile.php in PunBB 1.2.1 allows remote attackers to cause a denial of service (account lockout) by setting the user's password to NULL.
19931 CVE-2005-0568 DoS 2005-05-02 2016-10-17
5.0
None Remote Low Not required None None Partial
Soldier of Fortune II 1.03 gold allows remote attackers to cause a denial of service (application crash) via a large cl_guid value, which results in an invalid pointer dereference.
19932 CVE-2005-0558 Exec Code Overflow 2005-05-02 2018-10-12
5.1
User Remote High Not required Partial Partial Partial
Buffer overflow in Microsoft Word 2000, Word 2002, and Word 2003 allows remote attackers to execute arbitrary code via a crafted document.
19933 CVE-2005-0553 Exec Code Mem. Corr. 2005-05-02 2018-10-12
5.1
User Remote High Not required Partial Partial Partial
Race condition in the memory management routines in the DHTML object processor in Microsoft Internet Explorer 5.01, 5.5, and 6 allows remote attackers to execute arbitrary code via a malicious web page or HTML e-mail, aka "DHTML Object Memory Corruption Vulnerability".
19934 CVE-2005-0544 2005-05-02 2008-09-05
5.0
None Remote Low Not required Partial None None
phpMyAdmin 2.6.1 allows remote attackers to obtain the full path of the server via direct requests to (1) sqlvalidator.lib.php, (2) sqlparser.lib.php, (3) select_theme.lib.php, (4) select_lang.lib.php, (5) relation_cleanup.lib.php, (6) header_meta_style.inc.php, (7) get_foreign.lib.php, (8) display_tbl_links.lib.php, (9) display_export.lib.php, (10) db_table_exists.lib.php, (11) charset_conversion.lib.php, (12) ufpdf.php, (13) mysqli.dbi.lib.php, (14) setup.php, or (15) cookie.auth.lib.php, which reveals the path in a PHP error message.
19935 CVE-2005-0540 +Info 2005-05-02 2016-10-17
5.0
None Remote Low Not required Partial None None
Cyclades AlterPath Manager (APM) Console Server 1.2.1 allows remote attackers to obtain sensitive information via a direct request to the /about.html page.
19936 CVE-2005-0538 Dir. Trav. 2005-05-02 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in (1) GinpPictureServlet.java and (2) PicCollection.java in ginp (Java Photo Gallery Web Application) before 0.22 allows remote attackers to read arbitrary files.
19937 CVE-2005-0536 Dir. Trav. 2005-05-02 2008-09-05
5.0
None Remote Low Not required None None Partial
Directory traversal vulnerability in MediaWiki 1.3.x before 1.3.11 and 1.4 beta before 1.4 rc1 allows remote attackers to delete arbitrary files or determine file existence via a parameter related to image deletion.
19938 CVE-2005-0527 Exec Code 2005-05-02 2017-10-10
5.1
None Remote High Not required Partial Partial Partial
Firefox 1.0 allows remote attackers to execute arbitrary code via plugins that load "privileged content" into frames, as demonstrated using certain XUL events when a user drags a scrollbar two times, aka "Firescrolling."
19939 CVE-2005-0525 DoS 2005-05-02 2018-05-02
5.0
None Remote Low Not required None None Partial
The php_next_marker function in image.c for PHP 4.2.2, 4.3.9, 4.3.10 and 5.0.3, as reachable by the getimagesize PHP function, allows remote attackers to cause a denial of service (infinite loop) via a JPEG image with an invalid marker value, which causes a negative length value to be passed to php_stream_seek.
19940 CVE-2005-0524 DoS 2005-05-02 2018-05-02
5.0
None Remote Low Not required None None Partial
The php_handle_iff function in image.c for PHP 4.2.2, 4.3.9, 4.3.10 and 5.0.3, as reachable by the getimagesize PHP function, allows remote attackers to cause a denial of service (infinite loop) via a -8 size value.
19941 CVE-2005-0507 Dir. Trav. 2005-03-14 2016-10-17
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in SD Server 4.0.70 and earlier allows remote attackers to read arbitrary files via .. sequences in an HTTP request.
19942 CVE-2005-0506 2005-03-14 2016-10-17
5.0
None Remote Low Not required Partial None None
The Avaya IP Office Phone Manager, and other products such as the IP Softphone, stores sensitive data in cleartext in a registry key, which allows local and possibly remote users to steal usernames and passwords and impersonate other users via keys such as Avaya\IP400\Generic.
19943 CVE-2005-0502 Dir. Trav. 2005-02-18 2017-07-10
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Xinkaa 1.0.3 and earlier allows remote attackers to read arbitrary files via (1) ../ and (2) ..\ characters in an HTTP request.
19944 CVE-2005-0500 2005-05-02 2017-07-10
5.0
None Remote Low Not required None Partial None
Internet Explorer 6.0 on Windows XP SP2 allows remote attackers to spoof the domain name of a URL in a titlebar for a script-initiated popup window, which could facilitate phishing attacks.
19945 CVE-2005-0499 DoS 2005-02-20 2017-07-10
5.0
None Remote Low Not required None None Partial
Gigafast router (aka CompUSA router) with the DNS proxy option enabled allows remote attackers to cause a denial of service via malformed DNS queries.
19946 CVE-2005-0493 Bypass 2005-05-02 2016-10-17
5.0
None Remote Low Not required None Partial None
CRLF injection vulnerability in bizmail.cgi in Biz Mail Form before 2.2 allows remote attackers to bypass the email check and send spam e-mail via CRLF sequences and forged mail headers in the email parameter.
19947 CVE-2005-0490 Exec Code Overflow 2005-05-02 2017-10-10
5.1
User Remote High Not required Partial Partial Partial
Multiple stack-based buffer overflows in libcURL and cURL 7.12.1, and possibly other versions, allow remote malicious web servers to execute arbitrary code via base64 encoded replies that exceed the intended buffer lengths when decoded, which is not properly handled by (1) the Curl_input_ntlm function in http_ntlm.c during NTLM authentication or (2) the Curl_krb_kauth and krb4_auth functions in krb4.c during Kerberos authentication.
19948 CVE-2005-0488 2005-06-14 2018-10-30
5.0
None Remote Low Not required Partial None None
Certain BSD-based Telnet clients, including those used on Solaris and SuSE Linux, allow remote malicious Telnet servers to read sensitive environment variables via the NEW-ENVIRON option with a SEND ENV_USERVAR command.
19949 CVE-2005-0486 2005-03-30 2017-07-10
5.0
None Remote Low Not required Partial None None
Tarantella Secure Global Desktop Enterprise Edition 4.00 and 3.42, and Tarantella Enterprise 3 3.40 and 3.30, when using RSA SecurID and multiple users have the same username, reveals sensitive information during authentication, which allows remote attackers to identify valid usernames and the authentication scheme.
19950 CVE-2005-0483 Dir. Trav. 2005-03-30 2017-07-10
5.0
None Remote Low Not required Partial None None
Multiple directory traversal vulnerabilities in sitenfo.sh, sitezipchk.sh, and siteziplist.sh in Glftpd 1.26 to 2.00 allow remote authenticated users to (1) determine the existence of arbitrary files, (2) list files in restricted directories, or (3) read arbitrary files from within ZIP or gzip files, via .. (dot dot) sequences and globbing ("*") characters in a SITE NFO command.
Total number of vulnerabilities : 23352   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 (This Page)400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.